Topic
  • 2 replies
  • Latest Post - ‏2012-05-02T20:45:00Z by Apcheung
Apcheung
Apcheung
2 Posts

Pinned topic Can't install Optim Data Studio v.3.1.1 and RBD v.8.0.1.3 with ShellSharing

‏2012-05-02T19:59:08Z |
When installing ODS v3.1.1 on top of RBD v.8.0.1.3. The installation manager gave me this message:

Update failed.
Error during "complete" phase:
CRIMA1084E: The singleton bundle "org.eclipse.epf.richtext_1.5.0.v20080714-1745" cannot be installed in this Eclipse configuration because there is a non-singleton bundle "org.eclipse.epf.richtext_1.6.0.v20101028_0720" that is already installed.

ODS v3.1.1 was newly released on April 30, 2012.
  • SystemAdmin
    SystemAdmin
    1245 Posts

    Re: Can't install Optim Data Studio v.3.1.1 and RBD v.8.0.1.3 with ShellSharing

    ‏2012-05-02T20:37:23Z  
    I think you want to post this to the Data Studio forum at the following link:

    https://www.ibm.com/developerworks/forums/forum.jspa?forumID=1797&start=0

    This forum is for discussion of InfoSphere Streams.

    Regards,
    Paul Allen
  • Apcheung
    Apcheung
    2 Posts

    Re: Can't install Optim Data Studio v.3.1.1 and RBD v.8.0.1.3 with ShellSharing

    ‏2012-05-02T20:45:00Z  
    I will ask this question on the PureQuery Forum.